displaycal (3.7.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Jan 2019 13:26:47 +0100

displaycal (3.7.1.3-5) unstable; urgency=medium

  * Update Replaces and add a Breaks for dispcalgui (<< 3.6.1.0) (Closes:
    #919429)

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jan 2019 23:08:26 +0100

displaycal (3.7.1.3-4) unstable; urgency=medium

  * Change architecture for dispcalgui to all

 -- Christian Marillat <marillat@debian.org>  Mon, 31 Dec 2018 09:07:35 +0100

displaycal (3.7.1.3-3) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 25 Dec 2018 09:19:12 +0100

displaycal (3.6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream tarball and binary has been renamed to displaycal, so apply
    these chnages to the Debian package too.

 -- Christian Marillat <marillat@debian.org>  Wed, 08 Aug 2018 14:49:44 +0200

dispcalgui (3.6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Jun 2018 12:10:09 +0200

dispcalgui (3.5.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 04 May 2018 15:07:10 +0200

dispcalgui (3.5.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Apr 2018 08:45:31 +0200

dispcalgui (3.5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Feb 2018 18:14:39 +0100

dispcalgui (3.4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Dec 2017 09:12:22 +0100

dispcalgui (3.3.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Oct 2017 19:06:45 +0200

dispcalgui (3.3.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Sep 2017 17:48:35 +0200

dispcalgui (3.3.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Sep 2017 19:18:37 +0200

dispcalgui (3.3.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Aug 2017 08:21:07 +0200

dispcalgui (3.3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jul 2017 10:05:25 +0200

dispcalgui (3.3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Jun 2017 21:52:45 +0200

dispcalgui (3.2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Feb 2017 09:23:05 +0100

dispcalgui (3.2.2.0-2) unstable; urgency=medium

  * New patch to fix udevadm binary path (/sbin vs /bin) Closes: #852566)

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Jan 2017 15:20:49 +0100

dispcalgui (3.2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Dec 2016 08:21:18 +0100

dispcalgui (3.2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Nov 2016 08:40:54 +0100

dispcalgui (3.2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Nov 2016 15:28:23 +0100

dispcalgui (3.1.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Oct 2016 16:12:13 +0200

dispcalgui (3.1.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Oct 2016 08:20:17 +0200

dispcalgui (3.1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 18 Oct 2016 16:51:45 +0200

dispcalgui (3.1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 05 Oct 2016 12:07:44 +0200

dispcalgui (3.1.6.0-2) unstable; urgency=medium

  * Remove (not needed) reproducible patch (Closes: #835371)

 -- Christian Marillat <marillat@debian.org>  Wed, 31 Aug 2016 17:13:03 +0200

dispcalgui (3.1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 25 Aug 2016 19:09:21 +0200

dispcalgui (3.1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Aug 2016 08:38:13 +0200

dispcalgui (3.1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jul 2016 07:51:43 +0200

dispcalgui (3.1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Apr 2016 15:54:51 +0200

dispcalgui (3.1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Apr 2016 10:51:15 +0200

dispcalgui (3.1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Mar 2016 09:09:16 +0100

dispcalgui (3.1.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christian Marillat <marillat@debian.org>  Mon, 01 Feb 2016 15:35:52 +0100

dispcalgui (3.0.6.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jan 2016 14:41:40 +0100

dispcalgui (3.0.6.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Dec 2015 09:14:52 +0100

dispcalgui (3.0.5.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Fix build reproducible (Closes: #806566)

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Nov 2015 09:06:29 +0100

dispcalgui (3.0.4.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Sep 2015 10:09:20 +0200

dispcalgui (3.0.4.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Sep 2015 08:14:00 +0200

dispcalgui (3.0.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Sep 2015 18:55:37 +0200

dispcalgui (3.0.4.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Aug 2015 09:06:05 +0200

dispcalgui (3.0.3.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Jul 2015 11:34:00 +0200

dispcalgui (3.0.2.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Jun 2015 11:34:55 +0200

dispcalgui (3.0.1.0-2) unstable; urgency=medium

  * Install the source code for prism.js in debian/missing-sources
    (CLoses: #787551)
  * Remove packaged RealDisplaySizeMM.so

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Jun 2015 16:28:30 +0200

dispcalgui (3.0.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Tue, 02 Jun 2015 19:05:54 +0200

dispcalgui (3.0.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Use external jquery.js in libjs-jquery (Closes: #778583)

 -- Christian Marillat <marillat@debian.org>  Sun, 03 May 2015 10:02:06 +0200

dispcalgui (2.6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Apr 2015 09:16:58 +0200

dispcalgui (2.5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Sep 2014 14:01:14 +0200

dispcalgui (2.1.0.0-2) unstable; urgency=medium

  * Switch to python-wxgtk3.0 (Closes: #758946).

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Aug 2014 09:24:08 +0200

dispcalgui (2.1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 16 May 2014 16:14:31 +0200

dispcalgui (2.0.0.0-2) unstable; urgency=medium

  * Add missing __init__.py in lib32,lib64 and lib directories
    (Closes: #747058).

 -- Christian Marillat <marillat@debian.org>  Mon, 05 May 2014 16:43:21 +0200

dispcalgui (2.0.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Apr 2014 11:59:51 +0200

dispcalgui (1.7.5.7-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Feb 2014 08:55:46 +0100

dispcalgui (1.7.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jan 2014 08:05:57 +0100

dispcalgui (1.5.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Oct 2013 07:25:05 +0200

dispcalgui (1.5.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Oct 2013 08:41:30 +0200

dispcalgui (1.2.7.0-2) unstable; urgency=low

  * Recommends colord and gir1.2-colordgtk-1.0

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Aug 2013 09:53:49 +0200

dispcalgui (1.2.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 04 Mar 2013 09:22:03 +0100

dispcalgui (1.2.6.6-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Mar 2013 09:06:31 +0100

dispcalgui (1.1.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jan 2013 08:57:16 +0100

dispcalgui (1.1.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Nov 2012 11:17:29 +0100

dispcalgui (1.0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 02 Aug 2012 07:28:18 +0200

dispcalgui (1.0.7.7-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Jul 2012 09:13:20 +0200

dispcalgui (1.0.7.6-2) unstable; urgency=low

  * FIX FTBFS : Replaces 'python | python-all | python-dev | python-all-dev'
    by 'python2.7-dev, python' and add 'libx11-dev, libxxf86vm-dev,
    libxext-dev, libxinerama-dev, libxrandr-dev' in Build-Depends
    (Closes: #679976)

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Jul 2012 21:57:01 +0200

dispcalgui (1.0.7.6-1) unstable; urgency=low

  * New upstream release with uncompressed javascript libraries
    (Closes: #675680).
  * Don't package uneeded /etc/udev directory.
  * Of course, should depends on argyll.
  * 

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Jun 2012 11:02:13 +0200

dispcalgui (0.9.9.1-1) unstable; urgency=low

  * Initial release (Closes: #675680).

 -- Christian Marillat <marillat@debian.org>  Sat, 02 Jun 2012 18:52:23 +0200
